Subject: Re: bug#21959: [25.1.50.1] No way to save customization from emacs -Q

From: Random832 <[email-masked]>
Date: Fri, 20 Nov 2015 14:43:32 +0000 (UTC)

On 2015-11-20, Eli Zaretskii <[email-masked]> wrote:
> AFAIU, Customize cannot _update_ your settings (which might include
> customizations of more than one feature) without _loading_ them from
> your ~/.emacs first.

Why can't it "load" it (into a "saved but not set" state, or where the default
value is considered "set and not saved") without _applying_ the settings, by
simply reading from your .emacs when you first run customize?